<?xml version="1.0" encoding="UTF-8"?>
<query:QueryResponse xmlns="urn:oasis:names:tc:ebxml-regrep:xsd:lcm:4.0"
	xmlns:lcm="urn:oasis:names:tc:ebxml-regrep:xsd:lcm:4.0"
	xmlns:query="urn:oasis:names:tc:ebxml-regrep:xsd:query:4.0"
	xmlns:rim="urn:oasis:names:tc:ebxml-regrep:xsd:rim:4.0"
	xmlns:rs="urn:oasis:names:tc:ebxml-regrep:xsd:rs:4.0"
	xmlns:sdg="http://data.europa.eu/p4s"
	xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" totalResultCount="1" startIndex="0"
	status="urn:oasis:names:tc:ebxml-regrep:ResponseStatusType:Failure">
	<!-- Value supplied '<value-of xmlns="http://purl.oclc.org/dsdl/schematron" select="."/>' is unacceptable for constraints identified by 'Procedures-CodeList' in the context 'query:QueryResponse/rim:RegistryObjectList/rim:RegistryObject/rim:Slot[@name='Requirement']/rim:SlotValue/sdg:Requirement/sdg:ReferenceFramework/sdg:RelatedTo/sdg:Identifier' - value empty. -->
	
	<rim:RegistryObjectList>
		<rim:RegistryObject id="">
			<rim:Slot name="Requirement">
				<rim:SlotValue xsi:type="rim:AnyValueType">
					<sdg:Requirement>                        
						<sdg:Identifier/>
						<sdg:Name/>
						<sdg:ReferenceFramework>
							<sdg:Identifier/>
							<sdg:RelatedTo>
								<sdg:Identifier/>
							</sdg:RelatedTo>
						</sdg:ReferenceFramework>
					</sdg:Requirement>                        
				</rim:SlotValue>    
			</rim:Slot>            
		</rim:RegistryObject>
	</rim:RegistryObjectList>	
</query:QueryResponse>